Subject: Re: status of ppc support in official 2.4.0 or Alan's 2.4.0-ac1

From: Ethan Benson <[email-masked]>
Date: Sat, 6 Jan 2001 05:59:22 -0900

On Sat, Jan 06, 2001 at 03:18:13PM +0100, Michel Dänzer wrote:
> 
> I'm running 2.4.0 from linuxppc_2_3 and have never used bk. rsync is rather
> cool.

yes but if this tree is stabelized, and thus not being fiddeled with
(as it should be for a 2.4.0) then a unified diff or full out tarball
would be more convenient.   IMO anyway.

the main thing i think is needed is a *static* finalized 2.4.0 for
powerpc people can use.  not everyone wants to recompile the kernel
every day to get/fix `the tweak of the day' of actively developed
kernels.  

-- 
Ethan Benson
http://www.alaska.net/~erbenson/